
.contact-section {
   
    /* margin: 50px auto; */
    padding: 120px 80px;
    text-align: center;
}

.contact-section h2 {

    font-family: 'Oswald';
    font-style: normal;
    font-weight: 500;
    font-size: 64px;
    color: #008081;
    margin-bottom: 20px;
}

.contact-container-contact {
    display: flex;
    justify-content: space-between;
    background-color: #f1f1f1;
    padding: 30px;

}

.contact-left {
    flex: 1;
    padding: 20px;
    justify-content: left;
}

.contact-item {
    margin-bottom: 20px;
    text-align: left;
}

.contact-item h3 {
    font-size: 1.2rem;
    font-family: 'Poppins';
    font-style: normal;
    font-weight: 400;
    font-size: 24px;
    line-height: 26px;
    color: #000000;
}
.contact-item h4{
    font-family: 'Oswald';
font-style: normal;
font-weight: 500;
font-size: 32px;
line-height: 72px;


color: #008081;
}
.contact-item .links{
    font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* identical to box height, or 150% */

color: #008081;
}
.contact-item p {
    margin: 5px 0;
    font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* or 150% */

color: #008081;
}

.contact-item a {
    font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 16px;
line-height: 24px;
/* identical to box height, or 150% */

color: #000000;
   
}

.contact-item a:hover {
    text-decoration: underline;
}

.contact-right {
   width: 400px;
color: #000;
    padding: 20px;

}

.contact-right form {
    display: flex;
    flex-direction: column;
    gap:40px;
}

.contact-right input {
    padding: 10px;
    margin-bottom: 15px;
    border: none;
    border-bottom: 2px solid #000000;
    font-size: 1rem;
    outline: none;
    background-color: transparent;
    font-family: 'Poppins';
    color: #000000;
}

.contact-right input:focus {
    border-bottom-color: #008081;
}

.contact-right button {
    padding: 10px;
    background-color: #008081;
    border: none;
    color: #fff;
    font-size: 1rem;
    cursor: pointer;
    transition: background-color 0.3s ease;
    width: 300px;
    font-family: 'Poppins';
font-style: normal;
font-weight: 400;
font-size: 24px;
line-height: 26px;
/* identical to box height, or 108% */
text-align: center;

color: #FFFFFF;

}

.contact-right button:hover {
    background-color: #008081;
}
.contact-item .bullet {
    width: 10px;
    height: 10px;
    background-color: #008081; /* Green color */
    display: inline-block;
   
    margin-right: 10px;
}

.contact-item a {
  
    text-decoration: none;
    margin-top: 5px;
    display: block;
}

.timings {
    display: flex;
    gap: 40px;
    margin-top: 10px;
}

.timings .bullet {
    margin-right: 5px;
}

.timings strong {
    margin-right: 5px;
}
@media only screen and (max-width: 768px) {
    .contact-container-contact {
        display: flex;
       flex-direction: column;
        background-color: #f1f1f1;
        padding: 30px;
    }
    .contact-section{
        padding:180px 0px;
    }
    .timings {
        display: flex;
        gap: 40px;
        /* margin-top: 10px; */
        flex-direction: column;
    }
}